---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'no'
slat:
  'yes'
tpm:
  'unknown'
brand: |
  Hewlett-Packard
model: |
  HP Pavilion g6 Notebook PC
bios: |
  F.66
cpu: |
  Intel(R) Core(TM) i5 CPU       M 480  @ 2.67GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Core Processor DRAM Controller [8086:0044] (rev 02)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Core Processor Integrated Graphics Controller [8086:0046] (rev 02) (prog-if 00 [VGA controller])
  Advanced Micro Devices, Inc. [AMD/ATI] Seymour [Radeon HD 6400M/7400M Series] [1002:6760] (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Qualcomm Atheros AR9285 Wireless Network Adapter (PCI-Express) (rev 01)
  Realtek Semiconductor Co., Ltd. RTL8101/2/6E PCI Express Fast/Gigabit Ethernet controller (rev 05)
memory: |
  3893
scsi: |
  HGST HTS721010A9 Rev: A3J0
  CDDVDW TS-L633R  Rev: 0300

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.2
  xen: |
    4.6.1
  kernel: |
    4.4.14-11
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

